<?php
/*
	osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Oline 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License

*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


define('NAVBAR_TITLE', 'Affiliates Program');
define('HEADING_TITLE', 'Affiliate Program - Contactenos Form');

define('TEXT_SUCCESS', 'Su consulta ha sido enviada al encargado de la tienda.');

define('EMAIL_SUBJECT', 'Affiliate Program');
define('ENTRY_NAME', 'Nombre Completo:');
define('ENTRY_EMAIL', 'Direccion E-Mail:');
define('ENTRY_ENQUIRY', 'Consulta:');
?>